MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003068ATutor- no cat -public2007-06-04 06:332008-08-21 08:59
Reporterbahasen 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.6 
Summary0003068: email tokens
Descriptionhttp://atutor.ca/view/2/10735/1.html [^]

when sending mail (from admin or instructor)...
Useful Tags:
{X_UID} will print user id
{X_UNAME} will print user name
{X_UEMAIL} will print user email
{X_UACTLINK} will print user activation link *
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002461)
user2
2007-06-04 07:09

course email uses BCC, so that'll have to change to a regular loop to send each msg.
(0002578)
greg (administrator)
2007-12-04 04:56

Added to course_email.php

Useful Tags subject:
{AT_FNAME} will print user first name
{AT_LNAME} will print user last name


Useful Tags body:
{AT_FNAME} will print user first name
{AT_LNAME} will print user last name
{AT_EMAIL} will print user email
{AT_USER} will print log in username
{AT_PASSWORD} will print log in password

- Issue History
Date Modified Username Field Change
2007-06-04 06:33 user2 New Issue
2007-06-04 06:33 user2 Affects version => SVN
2007-06-04 07:09 user2 Note Added: 0002461
2007-11-28 05:20 greg Reporter user2 => bahasen
2007-12-04 04:56 greg Status new => resolved
2007-12-04 04:56 greg Fixed in Version => 1.5.6
2007-12-04 04:56 greg Resolution open => fixed
2007-12-04 04:56 greg Assigned To => greg
2007-12-04 04:56 greg Note Added: 0002578
2008-08-21 08:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker